Bug 1067035 - proposed About dialog changes that are more translation friendly
Summary: proposed About dialog changes that are more translation friendly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.6
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: William Poteat
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel66
TreeView+ depends on / blocked
 
Reported: 2014-02-19 14:30 UTC by John Sefler
Modified: 2014-10-14 07:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
no documentation required
Clone Of:
Environment:
Last Closed: 2014-10-14 07:46:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
About dialog comparison when translated; includes proposed changes in green (49.81 KB, image/png)
2014-02-19 14:30 UTC, John Sefler
no flags Details
About dialog box changes (152.69 KB, image/png)
2014-07-09 18:11 UTC, Shwetha Kallesh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1384 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2014-10-14 01:27:50 UTC

Description John Sefler 2014-02-19 14:30:57 UTC
Created attachment 865092 [details]
About dialog comparison when translated; includes proposed changes in green

Description of problem:
Open the attachment to see the About dialog in two states:
 1. (left)  translated
 2. (right) untranslated

In green, I have edited a few proposed changes that will make the dialog display the same information, but slightly more friendly and more accurate when translated into another language.


Version-Release number of selected component (if applicable):
[root@jsefler-7 ~]# rpm -q subscription-manager-gui
subscription-manager-gui-1.10.14-2.el7.x86_64

Comment 1 William Poteat 2014-06-20 20:23:36 UTC
master commit 16777f8c9c566dea6bc86e434f433f04f0812b95

Comment 3 Shwetha Kallesh 2014-07-09 18:11:06 UTC
Created attachment 916916 [details]
About dialog box changes

Marking verified!!

[root@dhcp-0-177 ~]# rpm -qa | grep subscription-manager-gui
subscription-manager-gui-1.12.7-1.el6.x86_64

Comment 4 errata-xmlrpc 2014-10-14 07:46:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1384.html


Note You need to log in before you can comment on or make changes to this bug.